/*
Theme Name:     Belle Child Theme
Theme URI:      
Description:    Child theme for Belle
Author:         ThemeCanon
Author URI:     http://www.themecanon.com
Template:       belle
Version:        1.0.0
*/


/* Theme customization starts here
-------------------------------------------------------------- */

hr {margin: 20px 0;}



.wrapper h1 {font-size: 240%; font-weight:bold; color: #9B0549; padding-top: 0; margin: 0 0 40px 0;}
.wrapper .inner-wrapper .postText h1 {padding-top: 0; margin: 0 0 40px 0;}
.wrapper h2 {font-size: 180%; line-height: 120%; margin-bottom: 0;}
.wrapper h3 {font-weight: bold; line-height: 110%; margin-top:40px; margin-bottom:-5px; color:#9B0549; }
.wrapper h4, h5 {line-height: 100%; margin-top:30px; margin-bottom:-12px; }


/* Header container - Logo et texte */
.header-container .header_text {color: #F8B73F; font-size: 150%; text-align:left; padding-top: 20px;}
.header-container .right {float:left;}
.header-container .logo {margin-right: 10px;}


.post-header-container .centered {text-align:left !important;}



@media only screen and (max-width: 768px) { 
.header-container .left {text-align:left;}
}

/* Breadcrumbs */
.post-header-container .left {width:100%; display:block;}
.post-header-container .right {width:100%; display:block; float:left;}
.canon_breadcrumbs a {text-decoration:underline;}


/* Arbre 
.post-1 h1 {background: url('http://www.noburnout.ch/wp-content/uploads/arbre_aside_big.png')no-repeat top right; text-indent: 0px; font-size: 160%;}
.postText h1 {background: url('http://www.noburnout.ch/wp-content/uploads/arbre_aside_big.png')no-repeat top right; text-indent: 0px; }*/


/* Intro homepage */
.post-1 .postMeta {display: none;}





/* IMG arrondis */
input.btn, #searchform-input-standard {border-radius: 8px;}
.inner-wrapper p img {border-radius: 10px; margin: 10px 0;}



/* Evalutation */


#belle_quicklinks-2 {background-color: #F8B73F; border-radius: 0 20px 0 20px; padding:25px 25px 20px 25px;}
#belle_quicklinks-2 h3 {color: #fff; font-size:150%; border-color: #fff; letter-spacing: 1.5px; margin:0; padding:0 0 10px 0;}
#belle_quicklinks-2 a {color: #fff; font-size: 120%;}
#belle_quicklinks-2 ul > li:before {content: "\f0a9"; font-family: "FontAwesome"; font-size: 1.8rem; color: #fff;}

#text-25 {background-color: #F8B73F; border-radius: 0 20px 0 20px; padding:25px 25px 20px 25px;}
#text-25 h3 {color: #fff; font-size:150%; border-color: #fff; letter-spacing: 1.5px; margin:0; padding:0 0 10px 0;}
#text-25 a {color: #fff; font-size: 120%;}
#text-25 ul > li:before {content: "\f0a9"; font-family: "FontAwesome"; font-size: 1.8rem; color: #fff;}

#text-29 {background-color: #F8B73F; border-radius: 0 20px 0 20px; padding:25px 25px 20px 25px;}
#text-29 h3 {color: #fff; font-size:150%; border-color: #fff; letter-spacing: 1.5px; margin:0; padding:0 0 10px 0;}
#text-29 a {color: #fff; font-size: 120%;}
#text-29 ul > li:before {content: "\f0a9"; font-family: "FontAwesome"; font-size: 1.8rem; color: #fff;}

#text-31 {background-color: #F8B73F; border-radius: 0 20px 0 20px; padding:25px 25px 20px 25px;}
#text-31 h3 {color: #fff; font-size:150%; border-color: #fff; letter-spacing: 1.5px; margin:0; padding:0 0 10px 0;}
#text-31 a {color: #fff; font-size: 120%;}
#text-31 ul > li:before {content: "\f0a9"; font-family: "FontAwesome"; font-size: 1.8rem; color: #fff;}

#text-16 {background-color: #F8B73F; border-radius: 0 20px 0 20px; padding:25px 25px 20px 25px;}
#text-16 h3 {color: #fff; font-size:150%; border-color: #fff; letter-spacing: 1.5px; margin:0; padding:0 0 10px 0;}
#text-16 a {color: #fff; font-size: 120%;}
#text-16 ul > li:before {content: "\f0a9"; font-family: "FontAwesome"; font-size: 1.8rem; color: #fff;}





/* Aside */
aside a {color: #000;}
aside a:hover {color: #9B0549;}
aside ul {margin: 0px;}
h3.widget-title  {border-bottom: 2px solid #F8B73F; text-transform: uppercase; font-weight: bold; margin-bottom: 3px;}
h3.widget-title:after {border-bottom-style: none; border-bottom-width: none; padding-bottom:4px;}
aside.sidebar .widget, .is-boxed .inner-wrapper, .is-classic .inner-wrapper, .error404 .main-column{border-style: none; border-width: none; margin-bottom: 20px; }
aside.sidebar .widget {padding: 0px; margin-bottom: 40px;}

aside.sidebar .widget_archive h3 {margin-bottom: 10px;}
.post-date {color: #F8B73F;}



/* nav principal */
.nav > li > a {text-transform: none; font-size: 140%;}
.belle_more_posts ul li:before, .belle_quicklinks ul li:before, .widget_text ul li:before{content: "\f0a9"; padding-right: 9px; font-size: 1.2rem; font-family: "FontAwesome"; margin-left: -14px; }


/* nav secondaire */
ul.sub-menu li a { font-size: 120%;}


/* Puces FontAewsome */
.main-column .postText ul > li:before {content: "\f0a9"; font-family: "FontAwesome";}
.main-column .postText ul > li:before, ul.comments li .clearfix ul > li:before {content: "\f10c"; font-family: "FontAwesome";}
.postText ul li:before, li {padding: 5px 0;}

/* Accordeon */
.sc_accordion a {font-weight:normal;}


/* Recherche */
.outter-wrapper.clearfix.archive-header.is-col-1-1.not-boxed.is-classic.not-dropcap.not-sidebar.not-full  {padding-top: 30px; padding-bottom: 30px; background-image: none;}
.widget_search .searchform-input {margin-top: 15px;}


/* Calendrier puces */
.main-column .postText ul li.calender:before {content: "\f073"; font-family: "FontAwesome";}

/* Calendrier colonnes */
.three-fourths.last h3 {font-weight: bold; padding:0; color: #9B0549; margin: .2em 0 0 0;}
.three-fourths.last p {margin-top: .3em;}
img.alignleft {margin-bottom: .5em;}
.three-fourths h2 {margin:0 0 15px 0;}


/* Footer*/


.hero-widgets-inner.hero-widgets-boxed {text-align: center; font-size: 80%; margin: 10px auto; padding: 0;}
.hero-widgets-inner.hero-widgets-boxed a {text-decoration: underline; color: #9B0549;}
.main-footer-container .hero-widgets-inner {padding: 20px 10px !important;}

/* HONcode*/
div .honcode {font-size: 95%; margin-top: 10px;}
div .honcode img {width: 35px; margin-top: 15px; height:auto; text-align:center;}
div .honcode a {text-decoration: underline; color: #9B0549; }
div .honcode p {margin: 0; padding: 0; text-align: center;}



/* Navigation selected */
.current-menu-item > a, .current-menu-parent > a {color: #9B0549;}


iframe {margin: 20px 0;}
#sidr-main .fa.fa-close {color: #ffffff !important;}


